﻿@charset "UTF-8";

/*==================================================
 COMMON CSS
==================================================*/
.lh120 {
	line-height: 120%;
}

.lh140 {
	line-height: 140%;
}

.lh160 {
	line-height: 160%;
}

.lh180 {
	line-height: 180%;
}

.line01 {
	border-bottom: 1px solid #D9D9D9;
}

.tx-red {
	color: #FF3300;
}

.tx-blue {
	color: #466DA5;
}

.tx-beige {
	color: #B28A7F;
}

.h201 {
	position: relative;
}

.h201 .btn {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 96px;
}

.h201 .btn a {
	display: block;
	text-align: center;
	line-height: 45px;
	color: #003E98;
}

.h201 .tab {
	position: absolute;
	top: 30px;
	right: 20px;
	width: 300px;
}

.h201 .tab ul {
	overflow: hidden;
	zoom: 1;
}

.h201 .tab ul li {
	float: left;
	display: inline;
	margin: 0px 0px 0px 10px;
}

.h201 .tab ul li a {
	display: block;
	width: 140px;
	height: 32px;
}

.h201 .tab ul li.tab01 a {
	background: url(../img/common/tab/tab01.jpg) no-repeat 0px 0px;
}

.h201 .tab ul li.tab01 a:hover,
.h201 .tab ul li.tab01 a.this {
	background: url(../img/common/tab/tab01_on.jpg) no-repeat 0px 0px;
}

.h201 .tab ul li.tab02 a {
	background: url(../img/common/tab/tab02.jpg) no-repeat 0px 0px;
}

.h201 .tab ul li.tab02 a:hover,
.h201 .tab ul li.tab02 a.this {
	background: url(../img/common/tab/tab02_on.jpg) no-repeat 0px 0px;
}

.h301 {
	position: relative;
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	text-indent: 20px;
	background: url(../img/common/hs/h301Bg.gif) repeat-x 0px 0px;
	color: #524433;
}

.link01 {
	position: absolute;
	top: 17px;
	right: 25px;

}

.link01 a {
	font-size: 12px;
	font-weight: bold;
	background: url(../img/common/icon/icon02.gif) no-repeat 0px center;
	color: #524433;
	padding-left: 13px;
	text-decoration: none;
}

.link01 a:hover {
	text-decoration: underline;
}

.h302 {
	font-size: 18px;
	height: 28px;
	line-height: 28px;
	text-indent: 30px;
	border-left: 4px solid #FF8080;
	color: #982C2D;
	margin-bottom: 20px;
}

.h401 {
	font-size: 22px;
	color: #982C2C;
	margin-bottom: 20px;
}

.h402 {
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	background: url(../img/common/hs/h402Bg.gif) no-repeat 0px 0px;
	color: #524433;
}

.h403 {
	font-size: 18px;
	color: #982C2C;
}

.h501 {
	font-size: 18px;
	color: #9E6C4B;
}



.frame01 {
	overflow: hidden;
	zoom: 1;
}

.frame01Wrap {
	border-left: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
	overflow: hidden;
	zoom: 1;
}

.frame03 {
	overflow: hidden;
	zoom: 1;
	border: 1px solid #DADDE0;
	width: auto;
	background: #FAFBFC;
	padding: 20px;
}

.frame03 img {
	margin: 0 10px;
}

p.strong01 {
	font-size: 18px;
	line-height: 140%;
	color: #195200;
}

.ul01 {
	overflow: hidden;
	zoom: 1;
}

.ul01 li {
	font-size: 16px;
	line-height: 160%;
	float: left;
	width: 210px;
	margin: 0px 0px 30px 10px;
	padding: 0px 0px 0px 25px;
	background: url(../img/common/icon/icon01.gif) no-repeat 10px center;
}

.ul02 {
	overflow: hidden;
	zoom: 1;
}

.ul02 li {
	background: url(../img/common/icon/icon04.gif) no-repeat 5px 1.2em;
	border-bottom: 1px solid #E5E5E5;
	padding: 10px 0 10px 25px;
}

.ul02 li a {
	text-decoration: none;
}

.ul02 li a:hover {
	text-decoration: underline;
}

.ul02 li.no-border {
	border-bottom: none;
}

#sitemap .ul02 li ul li {
	background: url(../img/common/icon/icon02.gif) no-repeat 5px center;
	margin-left: 30px;
}

#sitemap .ul02 li {
	background-position: 5px 18px;
}

.ul03 {}

.ul03 li {
	/*list-style-image: url(../img/common/icon/icon05.gif);*/
	background: url(../img/common/icon/icon05.gif) no-repeat 0px 12px;
	list-style-position: inside;
	padding-left: 10px;
}

.ul04 {}

.ul04 li {
	display: inline;
	background: url(../img/common/icon/icon04.gif) no-repeat 0 4px;
	padding-left: 1.5em;
	margin-right: 20px;
}

.h301_02 {
	font-size: 16px;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	text-indent: 30px;
	background: url(../img/common/hs/h301_02Bg.jpg) no-repeat 0px 0px;
}

.dl01 {}

.dl01 dt {
	font-size: 20px !important;
}

.dl01 dd {
	font-size: 14px !important;
	line-height: 160%;
}

.dl02 {}

.dl02 dt {}

.dl02 dd {
	padding-left: 2em;
}



.ol01 {}

.ol01 li {
	list-style: decimal;
	list-style-position: inside;
	color: #982C2C;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E3E3E3;

}

.ol01 li span {
	display: block;
	color: #333333;
}

.input100 {
	width: 100px;
}

.input280 {
	width: 280px;
}

hr.hr02 {
	border-top: 1px dotted #DADDE0;
}

.tbl01 {
	width: 100%;
	font-size: 14px;
	border-top: 1px solid #DDCFBA;
}

.tbl01 th {
	background: #FCF9F4;
	padding: 10px 15px;
	border-bottom: 1px solid #DDCFBA;
}

.tbl01 td {
	padding: 10px;
	border-bottom: 1px solid #DDCFBA;
}

.tbl02 {
	width: 100%;
	font-size: 14px;
	border-top: 1px solid #C5CEDF;
}

.tbl02 th {
	background: url(../img/common/icon/icon01.gif) no-repeat 0 25px;
	padding: 20px;
	border-bottom: 1px solid #C5CEDF;
}

.tbl02 td {
	padding: 20px;
	border-bottom: 1px solid #C5CEDF;
}

.tbl03 {
	border-top: 1px solid #E5E5E5;
	width: 100%;
	font-size: 14px;
}

.tbl03 th {
	padding: 10px;
	border-bottom: 1px solid #E5E5E5;
	color: #B28A7F;
	text-align: center;
}

.tbl03 td {
	padding: 10px;
	border-bottom: 1px solid #E5E5E5;
}

.tbl04 {
	width: 100%;
	font-size: 14px;
	border-top: 1px solid #C5CEDF;
}

.tbl04 th {
	padding: 20px;
	border-bottom: 1px solid #C5CEDF;
	color: #8C6456;
}

.tbl04 td {
	padding: 20px;
	border-bottom: 1px solid #C5CEDF;
}

.btn01 {
	background: url(../img/common/button/bg_btn01.gif) no-repeat 0 0;
	height: 36px;
	line-height: 37px;
	display: block;
	width: 140px;
	color: #ffffff;
	padding-left: 40px;
	font-weight: bold;
}

.btn01:hover {
	text-decoration: none;
	opacity: 0.8;
}

.btn02 {
	background: #8CA97F url(../img/common/icon/icon07.gif) no-repeat 5% 50%;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	color: #ffffff;
	padding: 0px 40px;
	font-weight: bold;
}

.btn02:hover {
	text-decoration: none;
	opacity: 0.8;
}

.grayBox {
	border: 1px solid #cccccc;
	background: #F7F7F7;
	padding: 20px;
}

.frameBox {
	border: 1px solid #cccccc;
	background: #ffffff;
	padding: 15px;
	height: 240px;
	overflow-y: scroll;
	overflow-x: hidden;
	text-align: left;
}

/*
	Tab
-------------------------------------------------------- */
.tab01 {}

.tab01 ul {
	overflow: hidden;
	zoom: 1;
	list-style: none;
	margin: 0px -10px 0px 0px;
	border-bottom: #E5E5E5 1px solid;
}

.tab01 ul li {
	float: left;
	margin: 0px 10px 0px 0px;
	width: 170px;
}

.tab01 ul li a {
	display: block;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	padding: 5px 10px;
	border-top: #E5E5E5 2px solid;
	border-left: #E5E5E5 1px solid;
	border-right: #E5E5E5 1px solid;
}

.tab01 ul li a:hover,
.tab01 ul li a.this {
	border-top: #B5C7AC 2px solid;
	border-left: #E5E5E5 1px solid;
	border-right: #E5E5E5 1px solid;
	background: linear-gradient(#FFF, #EAE6E5);
	background: -moz-linear-gradient(top, #FFF, #EAE6E5);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EAE6E5));
}

.tabContent {
	padding: 20px 0px;
}

/* -------------------------------------------------------- */

.c01 {
	color: #8CA97F;
}